uuid: 26cb841b-aa1b-4728-9f49-276a620fe712
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_geolocation
    - node.type.site
  module:
    - geolocation
id: node.site.field_site_geolocation
field_name: field_site_geolocation
entity_type: node
bundle: site
label: Geolocation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
